// creator  : weidu.exe (version 23100)
// argument : JONAVI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~JONAVI~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #9629 /* ~Bitter experience has taught me not to make fast friends with my companions.~ */
  IF ~~ THEN REPLY #9630 /* ~It's troubling to see your brow knit with worry, <CHARNAME>.~ */ GOTO 1
  IF ~~ THEN REPLY #9631 /* ~I must say, in the time that I have traveled with you, you have proven yourself to be a person with your heart in the right place.  I salute you and reaffirm that I shall always stand by you while you stay on this path.~ [MAZZY70] */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #9632 /* ~It's not so much worry as it is... uncertainty. I'd just rather leave it alone.~ */
  IF ~~ THEN REPLY #9635 /* ~My fault? Fine then! Consider me silent, strong and insipid one. Feel free and clear to explain this anytime the spirit moves you!~ */ GOTO 2
  IF ~~ THEN REPLY #9636 /* ~What makes you think that your opinion is important to me? Keep it to yourself.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #9638 /* ~That doesn't make it any easier, Viconia.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9648 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #9639 /* ~I merely speak the words that beg voicing.  You deserve my support.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9649 /* ~The Drow Summoning Ritual

An imp claiming to come from the Silver Dragon appeared, telling me that the eggs must be rescued before the ritual is completed and the eggs are sacrificed to the demon.  The ritual will have to be stopped... and then the Matron Ardulace must be killed to lift the magical seal off the city.  Once that is done, I will have only minutes to flee the city with the eggs before my disguise is discovered.  Cutting it close, indeed.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #9640 /* ~This confusion and angst I'm feeling here is still your fault, Viconia.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
